@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900,300,100);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);

body, h1, h2, h3, h4, h5, p, ul, li, form { padding: 0px; margin: 0px; list-style-type: none; font-family:Arial, Helvetica, sans-serif; font-size:13px; }

img { vertical-align: middle; text-decoration: none; max-width: 100%; border: none; }
a{ border: none; outline: none; text-decoration: none;  }
.clear { clear: both; }
.last, .last a {background:none; border:none!important; list-style:none}

/** COMMON STLES **/
nav, header, .banner, .doc_speciality, .prostate_can, .qlinks, .quest, .cred_bar, .footer, .inner_banner, .content{float: left; width: 100%;}
.menu_sec, .header_sec, .doc_speciality_sec, .prostate_can_sec, .qlinks_sec, .quest_sec, .cred_bar_sec, .footer_sec, .content_sec{max-width: 1138px; margin: 0px auto;}

nav{ background:#00338e; position: relative; z-index: 3;}
.menu_sec{}
.menu_sec ul {  float: left; width: 100%; }
.menu_sec ul li{ float:left; position:relative; z-index:2; }
.menu_sec ul li a{font-size:15px; color:#fff; font-family: 'Lato', sans-serif;  font-weight: 600; padding: 15px 50px;display: block; }
.menu_sec ul li a:hover{  color:#24c9ff!important;  background: none!important;}


/** DD Menu Styles **/

.menu_sec ul li ul{ z-index:9999999; background:#012e80; display:none; width:200px; position:absolute; left:0px; top:100%; height:auto;}
.menu_sec ul li li:hover{ background: none; }
.menu_sec ul li ul li{ float:none;  background:url(images/menu-li-bg.png) bottom center no-repeat;  font-size:11px;  text-align:left;  padding-left:0px;}
.menu_sec ul li ul li a{ font-size:14px; padding:10px 0 10px 25px; font-weight: 300; line-height: 15px; color:#fff; border:none; display:block; margin: 0;    background:url(images/menu-arrow.png) 90% center no-repeat;}
.menu_sec ul li ul li a:hover{ background:url(images/menu-arrow-hover.png) 90% center no-repeat!important; color:#fff; }
.menu_sec ul li:hover > ul { display:block; position:absolute; left:0px; padding: 0; margin:0px;}
.menu_sec ul li li:hover > ul{ display:block; position:absolute; left:100%; padding:0px; margin:0px; top:0px;}
.menu_sec ul li ul li:hover{  background:url(images/menu-li-bg.png) bottom center no-repeat !important;}
.menu_sec ul li.current-menu-item > a{}
.menu_sec ul li ul li.current-menu-item > a{background:url(images/menu-arrow-hover.png) 90% center no-repeat; color:#24c9ff!important;}
#menu-primary-menu > li.current-menu-item, #menu-primary-menu > li.current_page_ancestor{color:#24c9ff!important;}
#menu-primary-menu > li.current-menu-item > a, #menu-primary-menu > li.current_page_ancestor > a{ color:#24c9ff!important;}
.menu_sec ul li:hover > a{  color:#24c9ff!important;}
.menu_sec ul li ul li:hover > a{background:url(images/menu-arrow.png) 90% center no-repeat; color:#fff; border-radius:0px;}
/**right arrow**/
.menu_sec ul li ul li.menu-item-has-children{color:#24c9ff!important;  }
.menu_sec ul li ul li.menu-item-has-children:hover > a{background:url(images/menu-arrow-hover.png) 90% center no-repeat;color:#24c9ff!important;}


/** HEADER **/
.logo{float:left; padding: 30px 0;}
header .phone{float: right; margin: 30px 0 0 0; background:url(images/telephone-icon.png) 0px 6px no-repeat; padding: 0 0 0 30px; font-family: 'Lora', serif; font-size: 24px; color:#00338e; } 
header .phone a{font-family: 'Lora', serif; font-size: 24px; color:#00338e; }
.head_links{float: right; clear: right; margin: 10px 0 0 0;}
.head_links li {display: inline;}
.head_links li a{font-size: 14px;  font-family: 'Lato', sans-serif; color: #7c7f87; border: 1px solid #e1e1e1; border-radius: 5px; float: left; padding: 7px 15px; margin: 0 0 0 4px;  transition: 0.2s all linear;}

.head_links li a:hover{color: #fff; background: #00338E; transition: 0.2s all linear;}
/** BANNER **/
.banner{position: relative; background:url(images/banner-robotic-surgery.jpg) top center no-repeat; }
.banner img {display: block; height: auto; float: left; width: 100%; border: 0;}
.banner_txt{position: absolute; top:96px; left:0; font-size: 55px; color: #5297dd;  font-family: 'Lato', sans-serif; font-weight: 200; line-height: 35px;}
.banner_txt span{font-size: 32px; color: #ff2a20; font-family: 'Lora', serif; font-weight: 700; letter-spacing: 4px; word-spacing: 3px;  padding: 0 0 0 15px; }

.banner_center{max-width: 1138px; margin: 0px auto; position: relative;}

/** MEET DOC SPECIALITY **/

.doc_speciality{background: url(images/meet-doc-speciality-bg.jpg) left top no-repeat; padding: 0 0 50px 0;}
.meet_gordon{float: left;}
.meet_gordon h2{font-size: 20px; font-family: 'Lora', serif; text-transform: uppercase; color: #00338e; font-weight: 400; margin: 45px 0 30px 0; line-height: 18px;} 
.meet_gordon h2 span{font-size: 14px;}
.doc_pic{padding: 0 0 5px 0; background: #003083; }
.doc_txt{padding: 18px 26px 22px 30px;  background: #002664;}
.doc_txt h3 a{ font-family: 'Lora', serif; font-size: 21px; color: #fff; }
.doc_txt h3 a:hover{color: #0AF;}
.doc_txt h4{font-family: 'Lora', serif; font-size: 14px; color: #00b1ea; font-weight: 400; text-align: right; }

.spec_list{background: #00338E; float: left; padding: 105px 0 43px 0; margin: 0 80px 0 0;}
.spec_list h2{font-family: 'Lora', serif; font-size: 20px; color: #fff; font-weight: 400; padding: 0 0 11px 34px;}
.spec_list ul li a{font-family: 'Lato', sans-serif;  font-size: 15px; color: #00c6ff; border-top:1px solid #142b79; display: block; padding:9px 40px 9px 35px; background: url(images/our-speciality-inside-arrow.png) 92% center no-repeat;}
.spec_list ul li { position: relative;}
.spec_list ul li span{position: absolute; height: 35px; width: 17px; right: -17px; top:1px; background:url(images/our-speciality-arrow.png) 0px 0px no-repeat; display: none;}
.spec_cont{float: left; margin: 100px 0 0 0; width: 48%;}
.spec_cont h2{font-size: 35px; font-family: 'Lora', serif; color: #00338e;  margin: 0 0 20px 0; font-weight: 400;}
.spec_txt p{color: #4891dc; font-family: 'Lato', sans-serif;  font-size: 15px; padding: 5px 0;}
.spec_pic{margin: 0 0 13px 0;    width: 351px;}
.spec_txt {
  clear: both;
  min-height: 125px;
}
.spec_txt ul {padding:0 0 8px; float: left;}
.spec_txt ul li{width: 50%;  float: left; background: url(images/speciality_border.png) left bottom no-repeat;}
.spec_txt ul li a{float: left; color: #4891dc; font-family: 'Lato', sans-serif;  font-size: 15px; display: block; padding:11px 0 11px 20px;; background: url(images/specality_bullet.png) 5px 17px no-repeat; }

.spl_read a{float: right; font-family: 'Lato', sans-serif;  font-size: 14px; color: #fff; background: #00338e; padding: 5px 25px;  transition: 0.2s all linear;} 
.spl_read a:hover{background:#00AAFF; color: #000;  transition: 0.2s all linear;}
.spec_cont .rslides {position: relative; list-style: none;	overflow: hidden; width: 100%; padding: 0; margin: 0;}
.spec_cont .rslides > li {	-webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0;top: 0;}
.spec_cont .rslides > li:first-child {position: relative;display: block;	float: left;}
.spec_cont .rslides img {display: block; height: auto; float: left; width: 100%; border: 0;}

.bullet1 li a:hover,  .bullet1 li.rslides_here a {background:#002664 url(images/our-speciality-inside-arrow.png) 92% center no-repeat;}
.bullet1 li.rslides_here span {display: block;}

/** PROSTATE CANCER **/
.prostate_can{background:#E5EDFA url(images/prostate-sec-bg.jpg) top center no-repeat; padding: 20px 0 14px 0;}
.prost_pic{float: left; margin: 10px 90px 0 60px;}
.prost_txt{font-family: 'Lato', sans-serif;float: left; width: 62%;}
.prost_txt h2{font-size: 40px; font-weight: 400; color: #00338e; margin: 50px 0 0px 0;}
.prost_txt span{text-transform: uppercase; font-size: 20px; font-weight: 300; color: #4891dc;}
.prost_txt > ul {padding: 17px 0 0; }
.prost_txt ul li a{font-family: 'Lato', sans-serif; font-size: 19px; color: #4891dc; font-weight: 300; padding:11px 0 11px 20px; background: url(images/specality_bullet.png) 5px 20px no-repeat; float: left; display: block; width: 44%; margin: 0 22px 0 0;  border-bottom: 1px dashed #bcc0c8;}
.prost_txt ul li a:hover{color: #000; background: url(images/specality_bullet_hover.png) 5px 20px no-repeat;}
.pros_read a{float: right; font-family: 'Lato', sans-serif; clear: both; font-size: 14px; color: #fff; background: #00338e; padding: 10px 30px;}
.pros_read a:hover{background:#00AAFF; color: #000;  transition: 0.2s all linear;}
/** QLINKS **/

.qlinks{padding: 40px 0 20px 0; background: #4891dc;}
.qlinks_sec > div{float: left;}
.qlinks_sec h2{font-family: 'Lato', sans-serif; font-size: 33px; font-weight: 300; color: #fff; padding: 0 0 25px 0;}
.pat_edu, .pat_res{margin: 0 80px 0 0;}
.pat_res ul li a{border-bottom:1px solid #6aa6e3; display: block; font-size: 14px; font-family: 'Lato', sans-serif; color: #d4e2f5; text-transform: uppercase; font-weight: 600; padding:15px 100px 13px 0; background:url(images/patient-resources-arrow.png) 96% center no-repeat; }
.pat_res ul li a:hover{color: #000;}
.view_more a{float: left; margin:25px 0 0 0; background: #fff; padding: 10px 30px; font-family: 'Lato', sans-serif; font-size: 14px; color: #00338e; transition: 0.2s all linear; }
.view_more a:hover{background: #002664; color: #fff; transition: 0.2s all linear;}
/** QUESTION AND COMMENTS **/
.quest{background:#444348 url(images/questions-sec-bg.jpg) top center no-repeat; padding: 48px 0 30px; }
.quest_sec h3{font-size: 30px; color: #fff; font-weight: 300;font-family: 'Lato', sans-serif; text-align: center; background:url(images/question-tittle-bg.png) center no-repeat; margin: 0 0 40px 0;  }

.txt_name{width: 320px; padding: 0 0 0 18px;  height: 36px; margin: 0 0 5px 0; background: #7f7979; border: none; color: #fff; font-family: 'Lato', sans-serif; font-size: 14px;}
.form_det{float: left; margin: 0 10px 0 116px;}
.form_txt{float: left; margin: 0 10px 0 0;}
.txt_msg{height:108px; background: #7f7979; width: 425px; padding: 10px 0 0 18px; border: none; color: #fff;  font-family: 'Lato', sans-serif; font-size: 14px;}
.submit{float: left; margin:0; background: #fff; padding: 10px 30px; font-family: 'Lato', sans-serif; font-size: 14px; color: #000; border: none;}
.submit:hover{background: #002664; color: #fff; transition: 0.2s all linear; cursor: pointer;}

.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-177.home-cap {margin: 8px 0 10px;}
.home-cap {border: none; margin:0 0 10px;width: 106px; font-size: 11px; padding: 3px 0;}
/** CREDIBILITY BAR **/
.cred_bar{padding: 23px 0;}
.cred_bar_sec img{margin: 0 12px;}

/** FOOTER **/
.footer{background: url(images/footer-bg.png) top left repeat-x; padding: 45px 0;}
.footer_sec ul { color:#7d7c7f; float: left; }
.footer_sec ul li{display: inline;}
.footer_sec ul li a{color: #44434B;  font-family: 'Lato', sans-serif; font-size: 14px;  padding: 0 6px; border-right: 1px solid #999; }
.footer_sec ul li a:hover{color: #4891DD;}
.copy{ float: left; font-family: 'Lato', sans-serif; font-size: 14px; color: #232323; margin: 10px 0 0 0; clear: left;}
.ypo{float: right;}

/** INNER BANNER **/
.inner_banner{position: relative;}
.inner_banner img {display: block; height: auto; float: left; width: 100%; border: 0;}
.inner_banner_txt{position: absolute; top:35%; left: 10%; font-size: 55px; color: #5297dd;  font-family: 'Lato', sans-serif; font-weight: 200; line-height: 35px;}
.inner_banner_txt span{font-size: 32px; color: #ff2a20; font-family: 'Lora', serif; font-weight: 700; letter-spacing: 4px; word-spacing: 3px;  padding: 0 0 0 15px; }
/** CONTENT SEC **/
.content{padding: 30px 0  ;}
article{float: left; width: 70%;}
article h1{font-family: 'Lato', sans-serif; font-size:40px; font-weight: 300; padding: 10px 0 20px 0; color: #114196; }
article h2{font-family: 'Lato', sans-serif; font-size:28px; font-weight: 500; padding: 7px 0; color: #114196;}
article h3{font-family: 'Lato', sans-serif; font-size:24px; font-weight: 500; padding: 5px 0; color: #114196;}
article h4{font-family: 'Lato', sans-serif; font-size:20px; font-weight: 500; padding: 5px 0; color: #114196;}
article p{font-family: 'Lato', sans-serif; font-size:15px; color:#727374; line-height: 22px; padding: 5px 0; }
article ul {padding: 5px 0 5px 30px}
article ul li{font-family: 'Lato', sans-serif; font-size:15px; color:#727374; line-height: 22px; list-style: disc;}
article ol li{font-family: 'Lato', sans-serif; font-size:15px; color:#727374; line-height: 24px; list-style: decimal; padding: 3px 0;}
article iframe{width: 90%; height: 450px;}
article a{color: #000;}
article a:hover{ color: #649ad0;}

.service-tabs{padding: 0; float: left; width: 100%; margin: 13px 0 0 0;}
.service-tabs li{border: 1px solid #4C6FAF; float: left; list-style: outside none none; margin: 0 25px 30px 0; padding: 10px 0 0 10px;}
.service-tabs li a{background: #00338E; color: #FFF; float: left; width: 220px;  margin: 0 -10px -10px 0; padding: 9px 0 9px 10px;}
.service-tabs li a:hover{background:#002664; color: #00A8CA;}

aside{float: right; width: 270px;}
.sidebar_speciality{background:#00338e; margin: 0 0 35px 0; }
.sidebar_speciality h2{font-size: 20px; font-family: 'Lora', serif; text-align: center; padding: 23px 0 16px 0; color: #fff; font-weight: 400;}
.sidebar_speciality ul li a{display: block; font-family: 'Lato', sans-serif; font-size:16px; color: #fff; border-top: 1px solid #142b79; padding: 12px 0 12px 30px; background: url(images/sidebar-services-arrow.png) 95% center no-repeat;}
.sidebar_speciality ul li a:hover{ background:#002664 url(images/sidebar-services-arrow.png) 95% center no-repeat;}
.sidebar_profile{background:#003083; margin: 0 0 40px 0;}
.sidebar_prof_txt{background: #002664; margin: 5px 0 0 0;}
.sidebar_prof_txt h2{text-align: center; font-size: 21px; font-family: 'Lora', serif; padding: 8px 0 2px 0;}
.sidebar_prof_txt h2 a{color: #fff;}
.sidebar_prof_txt h2 a:hover{color: #00B8DE;}
.sidebar_prof_txt h3{color: #00c6ff; text-align: center; font-size: 14px; font-family: 'Lora', serif; font-weight: 400; padding:0 0 8px 0;}
.sidebar_video{ margin: 0 0 40px 0;}
.sidebar_video h2{ font-family: 'Lato', sans-serif; font-size:34px; font-weight: 300; padding: 0 0 10px 0 ; }
.sidebar_video h2 a{color:#00338e}
.sidebar_pat_res h2{ font-family: 'Lato', sans-serif; font-size:34px; font-weight: 300; padding: 0 0 10px 0 ;color:#00338e;}
.sidebar_pat_res ul li a{font-family: 'Lato', sans-serif; font-size:14px; font-weight: 600; text-transform: uppercase; color: #a6a6a7; padding:13px 0; border-bottom: 1px solid #e1e1e1; background: url(images/sidebar-patient-resource-arrow.png) 90% center no-repeat; display: block; }
.sidebar_pat_res ul li a:hover{color: #000;}

/* MOBILE MENU */
.slicknav_menu { display: none;  }
.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu .slicknav_menutxt { display: block; float: left; padding: 0 1px; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 2px; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul, .slicknav_nav li { display: block; width:100%;}
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline }
.slicknav_menu:before, .slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
.slicknav_menu { *zoom: 1}
.slicknav_btn { margin: 5px 5px 6px; text-decoration: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-color:#24C9F9; width: 63px; height: 14px; float: none; margin: 4px auto 9px; }
/* Button Text */
.slicknav_menu .slicknav_menutxt { color: #000; font-weight: bold; }
/* Button Lines */
.slicknav_menu .slicknav_icon-bar { background-color: #000; ; }
.slicknav_menu { padding: 5px 0 0 0; background:#00338E; clear: both; }
.slicknav_nav { color: #fff; margin: 0; padding: 0; font-size: 0.875em; }
.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; padding: 12px 0 0 0; }
.slicknav_nav ul { padding: 0;  position: relative !important; top: 0!important;}
.slicknav_nav ul li ul li ul{padding: 0;  position: relative !important; top: 0!important;} 
.slicknav_nav .slicknav_item { padding: 5px 10px; margin: 2px 5px; }
.slicknav_nav a { padding: 5px 10px; text-decoration: none; color: #fff;  background-image: none;!important;}
.slicknav_nav .slicknav_item a { padding: 0; margin: 0; }
.slicknav_nav .slicknav_item:hover { background: #24C9F9; color: #000;}
.slicknav_nav a:hover {background: #24C9F9; color: #000;}
.slicknav_nav ul li ul li a{border-bottom:none !important; }

.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
.slicknav_nav li { border-bottom: 1px solid #041C3E;  }
.slicknav_parent ul > li{padding:0 0 0 20px;}

.marquee{visibility: visible!important;}
.lst_blk{padding: 0 0 13px 0; float: left; clear: both; width: 100%;}
.lst_lft{float: left; width: 25%; list-style: none;}
.lst_rght{float: left;  width: 75%;list-style: none;}

.doc_pro_pg{float: right; margin: 0 0 0 10px; border: 3px solid #00338E; background: #00338E;}
.doc_pro_pic{ width: 165px;}
.doc_pro_txt{ font-family: 'Lora', serif; font-size:17px; color: #fff; text-align: center;  padding: 10px 0;}


table { width: 100%; border-collapse: collapse; }
td:nth-of-type(odd){}
td:nth-of-type(even) {}
th {background: #002664; color: white;}
td, th { padding: 6px; border: 1px solid #D0D3DC;   text-align: center;font-size: 12px;}

.checkbox span.wpcf7-form-control-wrap{float: left; margin: 0 0 17px;}
.checkbox span.wpcf7-list-item{ display: block;}
.content_sec .web-form .checkbox li input{width: auto!important;}
.web-form ul.checkbox li{clear: both!important;}
.checkbox{clear: both!important; float: left; width: 100%;}

.img_centre{text-align: center; margin: 10px 0;}
.img_rght{float: right; }


.staff_blk{ float: left; padding: 10px; border: 1px solid #ccc;  margin: 0 30px 0 0;} 
.staff_pic{width: 130px;   margin: 0 auto;}
.staff_txt{text-align: center;}
.staff_txt h2{    font-size: 20px; padding: 7px 0 0 0;}
.staff_txt h3{font-size: 17px; padding: 0;  color: #666;}
.phone-mob {
	display: none !important;
}
.phone-mob a{
	color: #00338e;
    font-family: "Lora",serif;
    font-size: 24px;
}
.st-logo {
  float: right;
  width: 48%;
}
.logo-text > h3 {
  font-family: "Lato",sans-serif;
  line-height: 18px;
  padding: 5px 0;
  position: relative;
  color: #4891dc;
  font-weight: normal;
  font-size: 15px;
}
.logo-text span {
  display: inline-block;
  height: 40px;
  position: absolute;
  left: -15px;
}

.logo-text > img {
  width: 200px;
}
@media only screen and (max-width: 760px),(min-device-width: 768px) and (max-device-width: 1024px)  {
	table, thead, tbody, th, td, tr { display: block; }
	thead tr { position: absolute; top: -9999px; left: -9999px;}
	tr { border: 1px solid #e46614; }
	td {border: none; border-bottom: 1px solid #fff; position: relative; padding-left: 50%; }
	td:before { position: absolute; top: 6px; left: 6px; width: 45%; padding-right: 10px; white-space: nowrap;}
	td:nth-of-type(1):before { content: "Investigation";    font-weight: bold;}
	td:nth-of-type(2):before { content: "Symptoms ";    font-weight: bold;}
	td:nth-of-type(3):before { content: "Possible diagnosis";    font-weight: bold;}
}
/** MEDIA QUERY **/
@media screen and ( min-width:1400px){
  .inner_banner_txt{  left: 40%;}
}

@media screen and ( max-width:1138px){
.st-logo {
  width: 45%;
}
  header .phone{    margin: 30px 10px 0 0;}
article { margin: 0 0 0 10px;}
.meet_gordon h2{ margin: 45px 0 30px 10px;}
 .menu_sec ul li a{padding: 15px 38px;}
 .spec_list{ margin: 0 20px 0 0;}
 .spec_cont{width: 45%;}
 .spec_cont h2{ font-size: 30px;}
 .spec_txt ul li a{font-size: 14px;}
 .prost_pic{ margin: 10px 10px 0 10px;}
 .prost_txt{ width: 65%;}
.prost_txt ul li a{font-size: 17px;    width: 43%;}
.pat_edu, .pat_res {margin: 0 5px 0 0;}
.pat_res ul li a{padding: 15px 70px 13px 0;}
.form_det{ margin: 0 10px 0 32px;}
.cred_bar_sec img {margin: 0; width: 132px;}
.ypo{margin: 0 10px 0 0;}
.copy{margin: 10px 0 0 10px;}
}

@media screen and ( max-width:960px){
.st-logo {
  clear: both;
  float: none;
  width: auto;
  padding-top: 30px;
  padding-left: 20px;
}
.menu_sec ul li a {padding: 15px 24px;}   
.banner{height: 168px; background-size: 100%; }
.banner_txt{font-size: 46px;  left: 1%;}
.banner_txt span{font-size: 27px;}
.meet_gordon{ width: 24%;}
.doc_txt{     padding: 32px 5px 32px 4px;}
.doc_txt h3 a{ font-size: 20px;}
.spec_cont {width: 38%;   margin: 75px 0 0;}
.spec_pic{ width: auto;}
.spec_cont h2 {font-size: 21px;}
.spec_list{    padding: 80px 0 19px;}
.spec_txt ul li{ width: 46%;}
.prost_pic{  width: 30%;}
.prost_txt ul li a {font-size: 14px; margin: 0 5px 0 0; width: 44%; background-position: 5px 15px; }
.prost_txt ul li a:hover{background-position: 5px 15px; }
.qlinks_sec > div{ width: 30%;}
.qlinks_sec h2{ font-size: 28px;}
.pat_res{width: 33% !important;}
.pat_res ul li a{   font-size: 12px;}
.pat_edu, .pat_res {margin: 0 10px;}
.txt_name, .txt_msg{width: 290px;}
.form_det {margin: 0 10px 0 5px;}
.cred_bar_sec img{width: 106px;}
article{   margin: 0 0 0 10px; width: 63%}
}

@media screen and ( max-width:765px){
.menu_sec ul li a {padding: 15px;}  
.logo{   width: 48%;}
.banner{height: 141px;}
.meet_gordon {width: 22%;}
.meet_gordon h2{   font-size: 16px;}
.doc_txt h3 a {    font-size: 15px;}
.spec_list ul li a{padding: 9px 40px 9px 16px;}
.spec_cont{width: 35%;}
.spec_txt ul li a {font-size: 12px;}
.spec_cont h2 {font-size: 15px;}
.spec_list {padding: 40px 0 19px;}
.doc_txt {padding: 45px 5px 45px 4px;}
.spec_txt p{font-size: 13px;}
.prost_txt ul li a{ width: 68%;}
.prost_txt h2{  margin: 4px 0 0;}
.qlinks_sec h2 {font-size: 25px;}
.txt_name, .txt_msg {width: 231px;}
.cred_bar_sec img {width: 88px;}
.ypo {clear: both; float: none; margin: 0 auto; padding: 20px 0 0; width: 100px;}

article{width: 56%;}
.inner_banner_txt{    font-size: 30px; line-height: 26px;}
.inner_banner_txt span{ font-size: 23px; alignment-adjust: }
}

@media screen and ( max-width:640px){
.slicknav_menu { display: block; }
nav{display: none;}
.banner{ background-size: 135%; }
.logo {float: none; margin: 0 auto; width: 400px; padding: 20px 0;}
header .phone{ float: none; margin: 0 auto;  width: 180px;}
.head_links{float: none; margin: 0 auto;  width: 250px;}
.head_links {float: none; margin: 10px auto; width: 310px;}
.head_links li a{ margin: 0 0 10px 4px; padding: 7px 9px;}
.meet_gordon {float: none; margin: 0 auto 10px; width: 237px;}
.meet_gordon h2{  margin: 15px 0 13px;}
.doc_txt h3{text-align: center;}
.doc_txt h3 a {font-size: 20px;}
.doc_txt {padding: 15px 0;}
.doc_txt h4{text-align: center;}
.spec_cont {width: 55%;}
.qlinks_sec > div {clear: both; float: none; margin:0 auto; width: 300px !important;}
.qlinks_sec h2{ padding: 10px 0;}
.qlinks{ padding: 20px 0;}
.cred_bar_sec{height: auto;}
.cred_bar_sec a{margin:0 35px;}
.cred_bar_sec img {width: 160px; margin: 10px 10px 0;}
#logo_slider2 {	width: 100%;height: 80px;padding-top: 8px; *width:100%;*height:100px;}
.np .prev, .np .next{ position: absolute; cursor:pointer; height:97px; top: 0px; z-index:9; width:25px;}
.np .next {	background:#fff url(images/cred_rght.png) center 30px no-repeat; right:-3px;}
.np .prev {	background:#fff url(images/cred_lft.png) center 30px no-repeat; left:0px;}
.footer_sec ul{ margin: 0px 10px ;}
.copy{  margin: 10px 10px 0;}
.spec_cont {width: 46%;}
.spec_list ul li a {padding: 9px 33px 9px 11px;}
.txt_name, .txt_msg {width: 152px;}

article {width: 96%; margin: 0px auto; float: none;}
aside{margin: 13px auto; float: none; clear:both;}


.staff_blk{float: none; margin: 10px auto; width: 200px;}
}

@media screen and ( max-width:480px){
.logo{width: 300px;}
.banner{height: 111px; background-size: 158%; }
.banner_txt{ font-size: 21px;  line-height: 19px;} 
.banner_txt span {font-size: 17px;}
.cred_bar {padding: 0px 0 13px;}
.spec_txt ul li {width: 90%;}
.spec_list{ float: none;}
.spec_cont {width: 80%; float: none; margin: 0px auto;}
.spec_cont h2{ margin: 13px 0;}
.spec_txt ul li a{ padding: 6px 0 6px 20px; background-position: 5px 8px;}
.spec_txt{  min-height: 220px;}
.prost_pic {width: 28%;}
.prost_txt h2{font-size: 25px;}
.prost_txt span{ font-size: 15px;}
.prost_txt ul li a {width: 90%;}
.quest_sec h3{font-size: 25px;}
.quest{background-image: none;}
.form_det, .form_txt{float: none; margin: 0px auto; width: 280px;}
.home-cap, .submit{margin: 10px 0 0 23%!important;}
.txt_name, .txt_msg {width: 260px;}

.inner_banner_txt {font-size: 15px; line-height: 15px;   top: 22%;}
.inner_banner_txt span { font-size: 12px;}

.doc_pro_pg{float: none; margin: 0px auto; width: 165px;}

}
@media screen and ( max-width:360px){
.quest_sec h3{font-size: 20px;}
.submit{margin: 10px 0 0 13%;}
article h1{ font-size: 30px;}
.phone-mob {
  display: block !important;
  text-align: center;
}
.phone {
	display: none !important;
}
.banner {
  background-size: 100% auto;
  height: auto;
}
.banner_txt {
  position: unset;
}
}